
Showroom Mobile Banking - Bug #13440

Fixed Deposit - Withdrawal

01 April 2022 11:30 AM - chok yee fan

Status: Closed Start date: 01 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login -> Home Page -> left menu e-fixed deposit > withdrawal > simply enter account number > display error

Expected

Login -> Home Page -> left menu e-fixed deposit > withdrawal > simply enter account number > display success

History

#1 - 05 April 2022 10:40 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to chok yee fan

#2 - 05 April 2022 10:41 AM - santhosh Krishna

re-enable the mock up

#3 - 06 April 2022 02:11 PM - chok yee fan

- Status changed from Resolved to Closed

- Assignee changed from chok yee fan to Hoo Dextor

test working

Files

WhatsApp Image 2022-04-01 at 11.24.06 AM.jpeg 41 KB 01 April 2022 chok yee fan
